Problemas en Firefox 2.0.0.12

Luego de anunciar la versión Firefox 2.0.0.12 que corregía algunas vulnerabilidades de su predecesor, se informa que esta misma versión está padeciendo de una vulnerabilida crítica.Firefox Logo Al parecer esta vulnerabilidad permite a los intrusos abrir cualquier archivo que debería obligatoriamente no estar disponible, mediante la una técnica llamada directory traversal. Dicha técnica es utilizada con el comando ver código fuente que por defecto viene instalado en el ordenador. De esta forma, debemos estar preparado para actualizar próximamente a la versión 2.0.0.13 que posiblemente esté disponible próximamente. Para evitar la exposición a esta falla, puedes instalar la extensión NoScript.

Loading Facebook Comments ...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *